当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]最近系统自动更新失败,请大家看看是怎么回事?
帖子发表于 : 2007-10-25 17:37 

注册: 2007-10-25 17:33
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
每次安装软件都出现这样的提示:
dada@dada-desktop:~$ sudo apt-get -f install
[sudo] password for dada:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 4 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
正在设置 gnome-screensaver (2.20.0-0ubuntu4.2) ...

(update-desktop-database:5781): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 gnome-screensaver (--configure)时出错:
子进程 post-installation script 返回了错误号 139
正在设置 kdelibs-data (4:3.5.8-0ubuntu3.1) ...

(update-desktop-database:5793): GLib-CRITICAL **: g_key_file_get_string_list: assertion `group_name != NULL' failed
Segmentation fault (core dumped)
dpkg:处理 kdelibs-data (--configure)时出错:
子进程 post-installation script 返回了错误号 139
dpkg:依赖关系问题使得 kdelibs4c2a 的配置工作不能继续:
kdelibs4c2a 依赖于 kdelibs-data (>> 4:3.5.8);然而:
软件包 kdelibs-data 还没有被配置。
kdelibs4c2a 依赖于 kdelibs-data (<< 4:3.5.9);然而:
软件包 kdelibs-data 还没有被配置。
dpkg:处理 kdelibs4c2a (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 kdelibs4-dev 的配置工作不能继续:
kdelibs4-dev 依赖于 kdelibs4c2a (= 4:3.5.8-0ubuntu3.1);然而:
软件包 kdelibs4c2a 还没有被配置。
dpkg:处理 kdelibs4-dev (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
gnome-screensaver
kdelibs-data
kdelibs4c2a
kdelibs4-dev
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-25 19:44 
头像

注册: 2007-03-13 17:26
帖子: 2254
送出感谢: 0 次
接收感谢: 1
非官方镜像的源都去掉


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译